<?xml version="1.0" encoding="UTF-16"?>
<AmeXML>
	<RESOURCE>
		<AME_PG_ZOOM>拡大＆平行移動</AME_PG_ZOOM>
		<AME_ZOOM_NAME_TOOL_TIP>\t拡大と平行移動ができます。</AME_ZOOM_NAME_TOOL_TIP>
		<AME_ZOOM_SHORTCUT_TOOLTIP>拡大、平行移動</AME_ZOOM_SHORTCUT_TOOLTIP>
		<AME_ZOOM_RESET_ZOOM>拡大率リセット</AME_ZOOM_RESET_ZOOM>
		<AME_ZOOM_RESET_PAN>平行移動リセット</AME_ZOOM_RESET_PAN>
		<AME_DISP_CENTER_RESET_TOOLTIP>表示中心リセット</AME_DISP_CENTER_RESET_TOOLTIP>
		<AME_ZOOM_ALL_RESET_SHORTCUT_TOOLTIP>拡大率・平行移動リセット</AME_ZOOM_ALL_RESET_SHORTCUT_TOOLTIP>
		<AME_ZOOM_GROUP_DISPLAY_CENTER>表示中心</AME_ZOOM_GROUP_DISPLAY_CENTER>
		<AME_ZOOM_RESET_PAN_TOOL_TIP>平行移動量をリセットします。</AME_ZOOM_RESET_PAN_TOOL_TIP>
		<AME_ZOOM_GROUP_PAN>平行移動量 (ピクセル)</AME_ZOOM_GROUP_PAN>
		<AME_ZOOM_GROUP_RESET>拡大率・平行移動リセット</AME_ZOOM_GROUP_RESET>
		<AME_ZOOM_VALUE_1>x0.5</AME_ZOOM_VALUE_1>
		<AME_ZOOM_VALUE_2>x1.0</AME_ZOOM_VALUE_2>
		<AME_ZOOM_VALUE_3>x1.5</AME_ZOOM_VALUE_3>
		<AME_ZOOM_VALUE_4>x2.0</AME_ZOOM_VALUE_4>
		<AME_ZOOM_VALUE_5>x5.0</AME_ZOOM_VALUE_5>
		<AME_ZOOM_VALUE_6>x7.5</AME_ZOOM_VALUE_6>
		<AME_ZOOM_VALUE_7>x10.0</AME_ZOOM_VALUE_7>
		<AME_ZOOM_LOUPE>ルーペ</AME_ZOOM_LOUPE>
		<AME_ZOOM_LOUPE_RATE>ルーペの拡大率</AME_ZOOM_LOUPE_RATE>
		<AME_ZOOM_LOUPE_SIZE>ルーペのサイズ</AME_ZOOM_LOUPE_SIZE>
		<AME_ZOOM_LOUPE_MODE>ルーペ表示</AME_ZOOM_LOUPE_MODE>
		<AME_ZOOM_LOUPE_TOOL_TIP>カーソルの周辺を拡大して表示します。</AME_ZOOM_LOUPE_TOOL_TIP>
		<AME_ZOOM_MODE>拡大＆平行移動モード</AME_ZOOM_MODE>
		<AME_ZOOM_MODE_VINCENT>VINCENTモード</AME_ZOOM_MODE_VINCENT>
		<AME_ZOOM_MODE_SYNAPSE>SYNAPSE互換モード</AME_ZOOM_MODE_SYNAPSE>
		<AME_ZOOM_ZOOM>拡大・縮小</AME_ZOOM_ZOOM>
		<AME_ZOOM_PAN>平行移動</AME_ZOOM_PAN>
		<AME_ZOOM_MODE_SYNAPSE_ZOOM_TOOL_TIP>左ドラッグ操作で指定位置を拡大します。</AME_ZOOM_MODE_SYNAPSE_ZOOM_TOOL_TIP>
		<AME_ZOOM_MODE_SYNAPSE_PAN_TOOL_TIP>左ドラッグ操作で平行移動します。</AME_ZOOM_MODE_SYNAPSE_PAN_TOOL_TIP>
		<AME_ZOOM_SPECIAL_ZOOM>注視点ズーム</AME_ZOOM_SPECIAL_ZOOM>
		<AME_ZOOM_ALL_RESET_TOOL_TIP>拡大率、表示中心、平行移動をすべてリセットします。</AME_ZOOM_ALL_RESET_TOOL_TIP>
		<AME_ZOOM_DFOV>短辺のサイズ(mm)</AME_ZOOM_DFOV>
		<AME_ZOOM_DFOV_OUT_OF_RANGE>指定したサイズは大きすぎるか小さすぎます。\n適切な範囲内で指定してください。</AME_ZOOM_DFOV_OUT_OF_RANGE>
		<AME_ZOOM_USE_DFOV>短辺のサイズ指定による拡大率設定の利用</AME_ZOOM_USE_DFOV>
		<AME_ZOOM_USE_LOUPE>ルーペ表示の利用</AME_ZOOM_USE_LOUPE>
		<AME_ZOOM_RESET_ALL_FROM_MENU>全リセット</AME_ZOOM_RESET_ALL_FROM_MENU>
	</RESOURCE>
</AmeXML>
